body
{
background-color : white;
}

h1
{
text-align : center ; background-color : #034694  ;
font-family : "Times New Roman", Times, serif ;
}

p
{
font-family: arial; font-size: 20px ;
-Bienvenue au labo ! C'est là où je peux récapituler 
mes recherches et en discuter avec Julie pour mener à la fin une conclusion.
-Es-tu prêt à tout suivre correctement ? 
-C'est ton tour désormais ! 
}